Difference between revisions of "MediaWiki:Common.css"

From Herocopia
Jump to: navigation, search
m (expanding the use of css - adding showcase box attributes)
Line 25: Line 25:
 
  padding: 0.2em 0.2em;  
 
  padding: 0.2em 0.2em;  
 
  background: #faf4cf;"
 
  background: #faf4cf;"
 +
}
 +
 +
row.showcaseRow
 +
{
 +
"font-size: 130%;
 +
font-style: bold;
 +
color: #4c4c5f;
 +
text-align: center;"
 
}
 
}

Revision as of 21:41, 6 October 2013

/* CSS placed here will be applied to all skins */

table.infobox
{
 float: right;
 height: auto;
 width: 370px;
 text-align: left;
 border-top: thin solid black;
 border-bottom: thin solid black;
 padding: 0.2em 0.4em;
 margin: 0em;
 vertical-align: top;
}

table.showcase
{
 font-size: 70%; 
 color: #4c4c5f; 
 line-height: 140%; 
 width: 135px; 
 margin: 2; 
 border: 1px solid #a29eb4; 
 border-radius:10px; 
 padding: 0.2em 0.2em; 
 background: #faf4cf;"
}

row.showcaseRow
{
 "font-size: 130%;
 font-style: bold;
 color: #4c4c5f;
 text-align: center;" 
}